@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');

html {scroll-behavior: smooth; font-family: 'Ubuntu', sans-serif; font-size: 18px; line-height: 24px; font-weight: 300;}
@media screen and (max-width : 680px){ html {font-size: 14px; line-height: 20px;} }
body {margin: 0px; padding-top: var(--navheight); color: #9b9b9b;
background: #101010;
background: -moz-linear-gradient(left,  #101010 0%, #1a1a1a 30%, #1a1a1a 70%, #101010 100%);
background: -webkit-linear-gradient(left,  #101010 0%,#1a1a1a 30%,#1a1a1a 70%,#101010 100%);
background: linear-gradient(to right,  #101010 0%,#1a1a1a 30%,#1a1a1a 70%,#101010 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#101010', endColorstr='#101010',GradientType=1 );
}
* {margin: 0; padding: 0; list-style-type: none;}
.clear {clear: both;}
.tac {text-align: center;}
.dp-b {display: block;}
img {border: 0px;}

@media screen and (max-width : 680px){ .novis680 {display: none;} }

/*!
*  Font Awesome 4.4.0 by @davegandy - http://fontawesome.io - @fontawesome
*  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
*/@font-face{font-family:'FontAwesome';src:url('/fonts/fontawesome-webfont.eot?v=4.4.0');src:url('/fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'),url('/fonts/fontawesome-webfont.woff2?v=4.4.0') format('woff2'),url('/fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'),url('/fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'),url('/fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');font-weight:normal !important;font-style:normal;font-display:swap;}


:root {
--max_width: 1400px;
--navheight: 60px;
}
@media screen and (max-width : 680px){
	:root {
	--navheight: 50px;
	}
}



label[for="navigationclick"],
.butcol1,
.butcol2,
.mediaborder,
a[href="#top"]
{
background: #912525;
background: -moz-linear-gradient(left,  #912525 0%, #ea1515 100%);
background: -webkit-linear-gradient(left,  #912525 0%,#ea1515 100%);
background: linear-gradient(to right,  #912525 0%,#ea1515 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#912525', endColorstr='#ea1515',GradientType=1 );
}


nav,
footer
{
background: #3d3d3d;
background: -moz-linear-gradient(left,  #3d3d3d 0%, #464646 30%, #464646 70%, #3d3d3d 100%);
background: -webkit-linear-gradient(left,  #3d3d3d 0%,#464646 30%,#464646 70%,#3d3d3d 100%);
background: linear-gradient(to right,  #3d3d3d 0%,#464646 30%,#464646 70%,#3d3d3d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#3d3d3d',GradientType=1 );
}





.wrap {width: 100%; margin: 0 auto; max-width: var(--max_width);}

p {padding: 10px;}
b, p strong, li strong {font-weight: 700;}

.tac {text-align: center;}
.fs120 {font-size: 120%; line-height: 130%;}

a {text-decoration: none; color: #ff3131; transition: all 0.5s;}
a:hover {color: #FFF;}



.striptitle1 {display: block; font-size: 220%; line-height: 130%; font-weight: 300; margin: 50px 10px 10px 10px; color: #FFF;}
@media screen and (max-width : 680px){ .striptitle1 {font-size: 180%; margin: 40px 10px 10px 10px;} }
h1.striptitle1 {margin-top: 10px;}

.striptitle2 {display: block; font-size: 170%; line-height: 130%; font-weight: 300; margin: 40px 10px 10px 10px; color: #FFF;}
@media screen and (max-width : 680px){ .striptitle2 {font-size: 130%; margin: 30px 10px 10px 10px;} }


.sidetitle {display: block; margin: 10px; color: #ff3131; font-weight: 700;}


/*** MAINSIZE ***/
.sitedivide1 {width: 100%; display: table;}
.sitedivide1 > .small {display: table-cell; width: 25%; vertical-align: top;}
@media screen and (min-width : 681px){.sitedivide1 > .small p {font-size: 80%; line-height: 130%;} }
.sitedivide1 > .space {display: table-cell; width: 20px;}
.sitedivide1 > .big {display: table-cell; width: calc(75% - 20px); vertical-align: top;}

@media screen and (max-width : 750px){
.sitedivide1 {width: 100%; display: flex; flex-wrap: wrap;}
.sitedivide1 > .small {display: block; width: 100%; order: 2;}
.sitedivide1 > .space {display: none;}
.sitedivide1 > .big {display: block; width: 100%; order: 1;}
}
/***********/

main {box-shadow: 0 0 70px rgba(0,0,0, 0.4); margin-top: 20px; margin-bottom: 50px; padding: 0.01px 0;
background: #232323;
background: -moz-linear-gradient(left,  #232323 0%, #2d2d2d 30%, #2d2d2d 70%, #232323 100%);
background: -webkit-linear-gradient(left,  #232323 0%,#2d2d2d 30%,#2d2d2d 70%,#232323 100%);
background: linear-gradient(to right,  #232323 0%,#2d2d2d 30%,#2d2d2d 70%,#232323 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#232323',GradientType=1 );
}




#top {position: absolute; top: 0px;}
a[href="#top"] {display: block; width: 30px; height: 30px; position: fixed; z-index: 10; bottom: 10px; right: 10px; transition: all 0.4s; opacity: 0.7; display: flex; justify-content: center; align-items: center;}
a[href="#top"]:hover {opacity: 1;}
a[href="#top"]:after {font-family: FontAwesome; content: "\f062"; color: #FFF;}



/*** NAVIGATION ***/
#navigationclick {display: none;}
@media screen and (min-width : 681px){
	nav {position: fixed; z-index: 1000; top: 0px; left: 50%; transform: translate(-50%, 0); width: 100%; max-width: var(--max_width); height: var(--navheight); display: flex;}

	#logo {width: 260px; margin-right: 40px; margin-left: 10px; height: var(--navheight); background: url(/img/logo.png) center no-repeat; background-size: contain;}

	nav ul {display: flex;}
	nav ul li {margin: 0 15px;}
	nav ul li a {height: var(--navheight); display: flex; align-items: center; color: #FFF; text-transform: uppercase; font-size: 12px;}
	nav ul li:hover a {color: #c82323; text-shadow: 0 0 10px #c82323, 0 0 40px #c82323;}

	.headbutton {width: 250px; height: var(--navheight); background: url(/img/headbutton.png) center no-repeat; background-size: contain; position: absolute; right: -10px;}
}


@media screen and (max-width : 680px){
	nav {position: fixed; z-index: 1000; top: 0px; left: 0; width: 100%; max-width: var(--max_width); height: var(--navheight); display: flex;}
	#logo {width: 260px; margin-right: 50px; margin-left: 10px; height: var(--navheight); background: url(/img/logo.png) center no-repeat; background-size: contain;}

	nav ul {position: fixed; z-index: 1100; top: 0px; left: 0px; padding-top: 10px; width: 100%; height: calc(100% - 10px); background: rgba(255,255,255, 0.98); pointer-events: none; opacity: 0; transition: all 0.4s;}
	nav ul li a {display: block; padding: 10px 15px; text-transform: uppercase; font-size: 12px; color: rgba(0,0,0, 0.8); border-bottom: 1px solid rgba(0,0,0, 0.05);}
	nav ul li:hover a {color: rgba(0,0,0, 1);}

	label[for="navigationclick"] {display: block; width: 30px; height: 30px; position: fixed; z-index: 1101; top: 10px; right: 10px; display: flex; justify-content: center; align-items: center;}
	label[for="navigationclick"]:after {font-family: FontAwesome; content: "\f0c9"; font-size: 20px; color: #FFF;}

	#navigationclick:checked ~ nav ul {pointer-events: auto; opacity: 1;}

	.headbutton {width: 200px; height: var(--navheight); background: url(/img/headbutton.png) center no-repeat; background-size: contain; position: absolute; right: 40px;}
}

@media screen and (max-width : 500px){
	#logo {width: 200px; margin-right: 0px; margin-left: 0px;}
	.headbutton {width: 150px; right: 50px;}
}
@media screen and (max-width : 400px){
	.headbutton {display: none;}
}
/***********/




/*** BILDER ***/
:root {
  --pic_margin: 10px;
  --pic_padding: 10px;
  --pic_width: 40px;
  --pic_widthnoborder: 20px;
}

@media screen and (max-width : 480px){
:root {
  --pic_margin: 10px;
  --pic_padding: 5px;
  --pic_width: 30px;
  --pic_widthnoborder: 20px;
}
}

.medialeft {display: block; float: left; margin: var(--pic_margin) !important;}
.mediaright {display: block; float: right; margin: var(--pic_margin) !important;}
.mediafull {display: block; width: calc(100% - var(--pic_widthnoborder) ); margin: var(--pic_margin) auto; text-align: center;}
.mediafull img, .medialeft img, .mediaright img {display: block; width: 100%;}
.mediaborder {width: calc(100% - var(--pic_width) ) !important; padding: var(--pic_padding); text-align: center;}

div[class|="cls"] {overflow: hidden;}

.cls-728x90 {width: 100%; height: 0px; padding-bottom: calc(((90 / 728) *100) * 1%);}
.cls-468x60 {width: 100%; height: 0px; padding-bottom: calc(((60 / 468) *100) * 1%);}
.cls-21x9 {width: 100%; height: 0px; padding-bottom: calc(((9 / 21) *100) * 1%);}
.cls-16x9 {width: 100%; height: 0px; padding-bottom: calc(((9 / 16) *100) * 1%);}
.cls-4x3 {width: 100%; height: 0px; padding-bottom: calc(((3 / 4) *100) * 1%);}
.cls-300x250 {width: 100%; height: 0px; padding-bottom: calc(((250 / 300) *100) * 1%);}
.cls-160x600 {width: 100%; height: 0px; padding-bottom: calc(((600 / 160) *100) * 1%);}
.cls-579x437 {width: 100%; height: 0px; padding-bottom: calc(((437 / 579) *100) * 1%);}
.cls-2x1 {width: 100%; height: 0px; padding-bottom: 50%;}
.cls-1x1 {width: 100%; height: 0px; padding-bottom: 100%;}


.pw20 {width: 20% !important;}
.pw25 {width: 25% !important;}
.pw30 {width: 30% !important;}
.pw35 {width: 35% !important;}
.pw40 {width: 40% !important;}
.pw45 {width: 45% !important;}
.pw50 {width: 50% !important;}
.pw55 {width: 55% !important;}
.pw60 {width: 60% !important;}
.pw65 {width: 65% !important;}
.pw70 {width: 70% !important;}


.mw100 {max-width: 100px;}	.mw110 {max-width: 110px;}	.mw120 {max-width: 120px;}	.mw130 {max-width: 130px;}	.mw140 {max-width: 140px;}
.mw150 {max-width: 150px;}	.mw160 {max-width: 160px;}	.mw170 {max-width: 170px;}	.mw180 {max-width: 180px;}	.mw190 {max-width: 190px;}
.mw200 {max-width: 200px;}	.mw210 {max-width: 210px;}	.mw220 {max-width: 220px;}	.mw230 {max-width: 230px;}	.mw240 {max-width: 240px;}
.mw250 {max-width: 250px;}	.mw260 {max-width: 260px;}	.mw270 {max-width: 270px;}	.mw280 {max-width: 280px;}	.mw290 {max-width: 290px;}
.mw300 {max-width: 300px;}	.mw310 {max-width: 310px;}	.mw320 {max-width: 320px;}	.mw330 {max-width: 330px;}	.mw340 {max-width: 340px;}
.mw350 {max-width: 350px;}	.mw360 {max-width: 360px;}	.mw370 {max-width: 370px;}	.mw380 {max-width: 380px;}	.mw390 {max-width: 390px;}
.mw400 {max-width: 400px;}	.mw410 {max-width: 410px;}	.mw420 {max-width: 420px;}	.mw430 {max-width: 430px;}	.mw440 {max-width: 440px;}
.mw450 {max-width: 450px;}	.mw460 {max-width: 460px;}	.mw470 {max-width: 470px;}	.mw480 {max-width: 480px;}	.mw490 {max-width: 490px;}
.mw500 {max-width: 500px;}	.mw510 {max-width: 510px;}	.mw520 {max-width: 520px;}	.mw530 {max-width: 530px;}	.mw540 {max-width: 540px;}
.mw550 {max-width: 550px;}	.mw560 {max-width: 560px;}	.mw570 {max-width: 570px;}	.mw580 {max-width: 580px;}	.mw590 {max-width: 590px;}
.mw600 {max-width: 600px;}	.mw610 {max-width: 610px;}	.mw620 {max-width: 620px;}	.mw630 {max-width: 630px;}	.mw640 {max-width: 640px;}
.mw650 {max-width: 650px;}	.mw660 {max-width: 660px;}	.mw670 {max-width: 670px;}	.mw680 {max-width: 680px;}	.mw690 {max-width: 690px;}
.mw700 {max-width: 700px;}	.mw710 {max-width: 710px;}	.mw720 {max-width: 720px;}	.mw730 {max-width: 730px;}	.mw740 {max-width: 740px;}
.mw750 {max-width: 750px;}	.mw760 {max-width: 760px;}	.mw770 {max-width: 770px;}	.mw780 {max-width: 780px;}	.mw790 {max-width: 790px;}
.mw800 {max-width: 800px;}	.mw810 {max-width: 810px;}	.mw820 {max-width: 820px;}	.mw830 {max-width: 830px;}	.mw840 {max-width: 840px;}
.mw850 {max-width: 850px;}	.mw860 {max-width: 860px;}	.mw870 {max-width: 870px;}	.mw880 {max-width: 880px;}	.mw890 {max-width: 890px;}
.mw900 {max-width: 900px;}	.mw910 {max-width: 910px;}	.mw920 {max-width: 920px;}	.mw930 {max-width: 930px;}	.mw940 {max-width: 940px;}
.mw950 {max-width: 950px;}	.mw960 {max-width: 960px;}	.mw970 {max-width: 970px;}	.mw980 {max-width: 980px;}	.mw990 {max-width: 990px;}
.mw1000 {max-width: 1000px;}

@media screen and (max-width : 480px){
	.mobfull {display: block; float: none !important; width: calc(100% - var(--pic_widthnoborder)) !important; max-width: none;}
	.mediaborder {width: calc(100% - var(--pic_width) ) !important;}
}

.lazy {visibility: hidden; opacity: 0; transition: opacity 1s;}
.loading, .loaded {visibility: visible; opacity: 1;}
/***********/





.hr {height: 1px; margin: 20px 10px; background: rgba(255,255,255, 0.2);}



/**** LISTEN ****/
.ms_ul1 {margin: 20px 10px; padding: 0;}
.ms_ul1 li {background: url(/img/pfeil1.png) no-repeat left center; list-style-type: none; margin: 10px 0; margin-left: 20px; padding-left: 25px;}
.ms_ul1 .ms_ul1 {margin: 10px 10px 0px 0px; font-size: 110%;}

.ms_ul0 {margin: 20px 10px; padding: 0;}
.ms_ul0 li {list-style-type: none; margin: 10px 0; margin-left: 20px;}
.ms_ul0 .ms_ul0 {margin: 10px 10px 0px 0px; font-size: 110%;}
/***********/









/**** BUTTONS ****/
.wrap_buttons {margin: 10px 0; text-align: center;}

.but1 {display: inline-block; margin: 5px; padding: 20px; text-align: center; text-decoration: none;}
.but2 {display: inline-block; margin: 5px 0; padding: 5px; text-align: center; text-decoration: none;}

.butcol1 {color: #FFF; text-shadow: 1px 1px 1px rgba(0,0,0, 0.2); font-weight: 700; font-size: 120%; line-height: 130%; text-transform: uppercase; border-radius: 0px; transition: all 0.5s; border-radius: 2px; background-size: 200% 200%; background-position: left;}
.butcol1:hover {color: #FFF; text-shadow: 1px 1px 1px rgba(0,0,0, 0.2); background-position: right;}

.butcol2 {color: #FFF; text-shadow: 1px 1px 1px rgba(0,0,0, 0.2); font-weight: 400; font-size: 100%; line-height: 130%; text-transform: uppercase; border-radius: 0px; transition: all 0.5s; border-radius: 2px; background-size: 200% 200%; background-position: left;}
.butcol2:hover {color: #FFF; text-shadow: 1px 1px 1px rgba(0,0,0, 0.2); background-position: right;}
/***********/






/**** YOUTUBEVIDEO ****/
.ytvideocontainer {width: 560px; height: 355px; padding: 10px; background: rgba(0,0,0, 0.1); box-shadow: inset 0 0 0 1px rgba(0,0,0, 0.2), inset 0 0 5px rgba(0,0,0, 0.2), 0 0 0 1px #FFF; display: block; margin: 1% auto;}
.ytvideo {display: block; width: 560px; height: 355px; margin: auto;}

@media screen and (max-width : 920px){ .ytvideo {width: 450px; height: 253px;} .ytvideocontainer {width: 450px; height: 253px;} }
@media screen and (max-width : 800px){ .ytvideo {width: 370px; height: 208px;} .ytvideocontainer {width: 370px; height: 208px; padding: 5px;} }
@media screen and (max-width : 680px){ .ytvideo {width: 550px; height: 309px;} .ytvideocontainer {width: 550px; height: 309px; padding: 10px;} }
@media screen and (max-width : 600px){ .ytvideo {width: 450px; height: 253px;} .ytvideocontainer {width: 450px; height: 253px;} }
@media screen and (max-width : 500px){ .ytvideo {width: 370px; height: 208px;} .ytvideocontainer {width: 370px; height: 208px; padding: 5px;} }
@media screen and (max-width : 400px){ .ytvideo {width: 280px; height: 158px;} .ytvideocontainer {width: 280px; height: 158px; padding: 5px;} }
/***********/





.infobox {margin: 20px 10px; background: url(/img/icoinfo.png) left center no-repeat rgba(0,0,0, 0.2); color: #FFF; background-size: 70px; font-size: 130%; padding: 20px 20px 20px 60px; text-align: center; border-top: 2px solid #ff3131; border-bottom: 2px solid #ff3131;}




.externallinks {display: flex; flex-wrap: wrap; margin: 10px;}
.externallinks a {margin-bottom: 20px; background: rgba(0,0,0, 0.3);}
.externallinks a .pic {display: block; width: 100%; height: 0; padding-bottom: 75%;}
.externallinks a .pic img {display: block; width: 100%;}
.externallinks a b {display: block; padding: 10px 5px 0 5px; text-align: center; font-size: 90%; font-weight: 300;}
.externallinks a p {display: block; padding: 10px 5px 0 5px; text-align: center; font-size: 70%; line-height: 130%; font-weight: 300; color: #BBB;}

@media screen and (min-width : 481px){
	.externallinks a {width: calc(33.333% - 6.66667px); margin-right: 10px;}
	.externallinks a:nth-of-type(3n+3) {margin-right: 0px;}
}

@media screen and (max-width : 480px){
	.externallinks a {width: calc(50% - 5px); margin-right: 10px;}
	.externallinks a:nth-of-type(2n+2) {margin-right: 0px;}
}









/**** Livecams ****/
.stripcams {display: flex; flex-wrap: wrap; max-width: 1400px; margin: 10px; justify-content: space-between;}
.stripcams > a {width: calc(33.3333% - 5px); height: 0px; padding-bottom: 12%; position: relative; margin-bottom: 10px; box-shadow: 0 4px 8px rgba(0,0,0, 0.4); transition: all 0.4s;
background: #3a3a3a;
background: -moz-linear-gradient(top,  #3a3a3a 3%, #292929 100%);
background: -webkit-linear-gradient(top,  #3a3a3a 3%,#292929 100%);
background: linear-gradient(to bottom,  #3a3a3a 3%,#292929 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#292929',GradientType=0 );

}
.stripcams > a:hover {box-shadow: 0 8px 16px rgba(0,0,0, 0.4);}
.stripcams > a > div {width: 100%; height: 100%; position: absolute; top: 0px; left: 0px;}
.stripcams > a > div .oc_pic {position: absolute; width: calc(50% - 20px); height: calc(100% - 20px); margin: 10px; top: 0px; left: 0px; overflow: hidden; transition: all 0.4s;}
.stripcams > a:hover > div .oc_pic {border-radius: 10px; left: 0;}
.stripcams > a > div .oc_pic img {object-fit: cover; display: block; width: 100%; height: 100%; object-position: 0% 50%; transition: all 0.4s;}
.stripcams > a:hover > div .oc_pic img {transform: scale(1.1);}

.stripcams > a > div .oc_bg {position: absolute; width: 50%; height: 100%; top: 0px; right: 0px; background: url(/img/profilbg.png) left center no-repeat; background-size: 100% 100%; transition: all 0.4s; display: flex; flex-direction: column; justify-content: center; transition: all 0.4s;}
.stripcams > a:hover > div .oc_bg {right: 0;}
.stripcams > a > div .oc_bg strong{display: block; padding: 5px; color: #FFF; text-shadow: 1px 1px 0 rgba(0,0,0, 0.3), 0 0 8px rgba(255,255,255, 0.0); font-size: 16px; line-height: 24px; font-weight: 700; transition: all 0.4s; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.stripcams > a:hover > div .oc_bg strong{text-shadow: 1px 1px 0 rgba(0,0,0, 0.2), 0 0 8px #FFF; color: #FFF;}

.stripcams > a > div .oc_bg .oc_ex {text-align: center;}
.stripcams > a > div .oc_bg .oc_ex:before{content: "Jetzt online"; display: block; padding: 3px 5px; font-size: 16px; line-height: 20px; font-weight: 200; color: #61f52b; margin: auto;}
.stripcams > a > div .oc_bg .oc_ex:after{content: "Zum Girl"; display: inline-block; padding: 5px 10px; color: #FFF; font-size: 16px; line-height: 20px; font-weight: 400; margin: 5px 5px 10px 5px; transition: all 0.4s; box-shadow: inset 0 0 0 2px #e03333; border-radius: 3px;}
.stripcams > a:hover > div .oc_bg .oc_ex:after{background: #e03333; color: #FFF;}


@media (orientation: landscape) {
	@media screen and (max-width : 1100px){
		.stripcams > a {width: calc(33.3333% - 5px); padding-bottom: 17%;}
		.stripcams > a:nth-of-type(1n+10) {display: none;}
		.stripcams > a > div .oc_bg strong{font-size: 14px; line-height: 14px;}
		.stripcams > a > div .oc_bg .oc_ex:before{width: 60px; font-size: 13px; line-height: 16px;}
		.stripcams > a > div .oc_bg .oc_ex:after{font-size: 12px; line-height: 12px;}
	}

	@media screen and (max-width : 900px){
		.stripcams > a > div .oc_bg .oc_ex:before{width: 100%; font-size: 12px; line-height: 20px;}
	}

	@media screen and (max-width : 680px){
		.stripcams > a:nth-of-type(1n+5) {display: none;}
		.stripcams > a {width: calc(50% - 5px); padding-bottom: 18%;}
	}
	@media screen and (max-width : 480px){
		.stripcams > a > div .oc_bg strong{font-size: 12px; line-height: 14px;}
		.stripcams > a > div .oc_bg .oc_ex:before{font-size: 13px; line-height: 16px;}
		.stripcams > a > div .oc_bg .oc_ex:after{font-size: 12px; line-height: 12px;}
	}
}

@media (orientation: portrait) {
	@media screen and (max-width : 1100px){
		.stripcams > a {width: calc(33.3333% - 5px);}
		.stripcams > a > div .oc_bg strong{font-size: 14px; line-height: 14px;}
		.stripcams > a > div .oc_bg .oc_ex:before{width: 60px; font-size: 13px; line-height: 16px;}
		.stripcams > a > div .oc_bg .oc_ex:after{font-size: 12px; line-height: 12px;}
	}
	@media screen and (max-width : 900px){
		.stripcams > a {width: calc(50% - 5px); padding-bottom: 15%;}
		.stripcams > a > div .oc_bg .oc_ex:before{width: 100%; font-size: 12px; line-height: 20px;}
	}
	@media screen and (max-width : 680px){
		.stripcams > a {padding-bottom: 20%;}
		.stripcams > a:nth-of-type(1n+9) {display: none;}
	}
	@media screen and (max-width : 480px){
		.stripcams > a {width: calc(100% - 0px); padding-bottom: 35%;}
		.stripcams > a:nth-of-type(1n+5) {display: none;}
		.stripcams > a > div .oc_bg strong{font-size: 10px; line-height: 14px;}
		.stripcams > a > div .oc_bg .oc_ex:before{font-size: 11px; line-height: 14px;}
		.stripcams > a > div .oc_bg .oc_ex:after{font-size: 12px; line-height: 12px; padding: 5px;}
	}
}
/***********/








#bbinde {position: fixed; z-index: 5; width: 100%; bottom: 0px; left: 0px; background: rgba(0,0,0, 0.90); transition: all 0.5s; pointer-events: none; opacity: 0;}
#bbinde.scrolled {pointer-events: auto; opacity: 1;}
#bbinde .wrap_buttons {margin: 2px auto;}
@media screen and (max-width : 440px){
	#bbinde .wrap_buttons {font-size: 70%;}
	#bbinde .wrap_buttons {margin: 8px auto;}
}



/**** FOOTER ****/
footer {width: 100%; margin: 0 auto; max-width: var(--max_width); text-align: center; padding: 0 0 70px 0;}
#flogo {width: 100%; height: 50px; background: url(/img/logo.png) center no-repeat rgba(0,0,0, 0.2); background-size: auto 80%; margin-bottom: 10px;}
footer a {color: #DDD;}
footer a:hover {color: #FFF; text-shadow: 0 0 10px #FFF, 0 0 40px #FFF;}
/***********/








